/*
Theme Name: Keeping Children Safe
Description: A custom child theme based on Sparkling for the Keeping Children Safe Campaign
Author: Graham Holtshausen
Author URI: http://victas.uca.org.au
Template: sparkling
*/

/* import default parent styles */
@import url("../sparkling/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a {cursor: pointer;}

.site-main {
  margin-top: 0 !important;
}


.hidetitle .entry-title { 
display:none;
}

.page-id-10  .entry-title {display: none;}
.page-id-10 .post-inner-content {margin: 0 ; padding: 0;}

.page  .entry-title {display: none;}
.page .post-inner-content {margin: 0 ; padding: 0;}

.entry-content {margin: 0 ; padding: 0;}

.content area {margin: 0 ; padding: 0;}

.dark-text {color: #000;}

.home-section-heading {font-size:2em;}


p {margin: 0 0 25px 0; line-height:1.6em; font-size:16px;}

h1,h2,h3,h4,h5,h6 {line-height:1.5em; margin-bottom:1em;}

.alert-box-link a {background:#000000; padding:7px 10px; color:#ffffff; border-radius: 25px;}

.alert-box-link-small h3 {font-size: 18px; line-height: 1.6em;}
.alert-box-link-small a {background:#000000; padding:5px 7px; color:#ffffff; border-radius: 25px;}

.post-inner-content {border:none !important; box-shadow: 0px 0px 20px #dadada;}

.kcs-page-header {background: rgba(0,0,0,0.5); text-shadow: 0px 0px 1px #000000;}


.navbar-default .navbar-nav  {
    float:none;
}



.navbar-default .navbar-nav > li > a {
    color: #000000 !important;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: -0.5px;
	line-height: 20px;
	margin:0;
	border-right: 1px #f3f3f3 solid;
	padding:5px 15px 5px 0;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #dd9933 !important;
}

.gform_wrapper .top_label .gfield_label {font-weight: normal;}


.fl-icon {
    display: table-cell;
    vertical-align: top;
    padding: 5px 0 0 0;
}

.custom-nav a {line-height:20px !important;}

.navbar-header {
    float: none;
    text-align: center;
}





/*Calendar styles */

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {color: #000 !important;}

